Subject: Re: LW 4.X or 5.0?
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 16:01:31 -0800

> > I've never known opengl to be available for Amiga. correct me if i
> > am wrong.
> 
> I am sure someone will eventually port it to the Amiga (most likely from 3rd 
> party Display card manufacturers). But that doesn't bother me too much since I 
> haven't used my A2000/030 in almost 6-7 years. I do miss some of the 
> fuctionality of my amiga I really felt bad when commodore went under. 

Just to add my $.02, Phase5 has mentioned that 3D primatives will be 
supported in an upcoming version of CyberGraphX.  Since that is going to 
be integreted into the new PowerUp cards this summer and possibly ship 
with future Amigas directly, this could be an equivilant of OpenGL for 
the Amiga.  I assume 3D primitaves means the basic things you need to do 
3D, not some spheres and cones. ;>

> Hope the list is long :^). I just wish they would fix the Newtek AVI Lens Flare 
> problem under Win 95 in a patch ASAP. I really hate rendering out to TGAs, they 
> just eat up so much space compared to an M-JPEG AVI file (300 frames approx 300 
> megs at 640x480 and the same MJPG AVI approx 15.5 megs!). 

I just hope LW Amiga goes back up to its old speed. :)

-- Joe